count: 1
next: null
previous: null
results:
- authors:
  - Stelzer G
  - Rosen N
  - Plaschkes I
  - Zimmerman S
  - Twik M
  - Fishilevich S
  - Stein TI
  - Nudel R
  - Lieder I
  - Mazor Y
  - Kaplan S
  - Dahary D
  - Warshawsky D
  - Guan-Golan Y
  - Kohn A
  - Rappaport N
  - Safran M
  - Lancet D.
  doi: 10.1002/cpbi.5
  pub_id: 1019081
  publication: Curr Protoc Bioinformatics 54:1.30.1-1.30.33 (2016)
  pubmed_id: '27322403'
  title: 'The GeneCards Suite: From Gene Data Mining to Disease Genome Sequence Analyses'
